[setup]
AppTitle      =  动物之森
Ename         = dongwuzs
AppName       =  DeSmuME_VS2008_release.exe
SoftId        = 21392
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 动物之森.nds
isReg         = 0  
RUNCommand    =  #默认按键说明|按键说明.txt|1|1#
LastTime  =2012-4-21 15:33:35 
RunNum        =19
isclose       =0
isDirRun      =0
sButton =   
webName=fxxz
